BODY {margin:0px;
width:910px;
background-color: #FFFFFF; 
font-size: 9pt; 
color: #5b5b5b; 
line-height: 150%; 
font-family: µ¸¿ò,Dotum,AppleGothic,sans-serif;
}


TABLE {font-size: 9pt; font-family: µ¸¿ò,Dotum,AppleGothic,sans-serif; color: #5b5b5b; line-height: 150%;}
TD {font-size: 9pt; font-family: µ¸¿ò,Dotum,AppleGothic,sans-serif; color: #5b5b5b; line-height: 150%; word-break:break-all;}
BR {line-height: 132%;}


a,img,input{selector-dummy: expression(this.hideFocus=true);}
HTML {overflow-x:hidden;} 


/*bg*/
.main_bg {background:url(../images/main/main_bg.gif); background-position: left top; background-repeat:repeat-x;}
.main_cbg {background:url(../images/main/main_cbg.jpg); background-position: left top; background-repeat:no-repeat;}

.sub_bg {background:url(../images/sub/sub_bg.gif); background-position: left top; background-repeat:repeat-x;}
.sub_cbg {background:url(../images/sub/sub_cbg.jpg); background-position: left top; background-repeat:no-repeat;}



/* ±âº» ¸µÅ© */
A:link {color: #5b5b5b; text-decoration: none;}
A:visited {color: #5b5b5b; text-decoration: none;}
A:hover {color: #4583B2; text-decoration: none;}


/* ¸ÞÀÎ¸ÖÆ¼ ¸µÅ©*/
.multi {font-size: 9pt;}
.multi_date {font-face:Tahoma;  font-size: 11px; color:#8AAD52;}
A.multi:link {font-size: 11px; color: #938A88; text-decoration: none;}
A.multi:visited {font-size: 11px; color: #938A88; text-decoration: none;}
A.multi:hover {font-size: 11px; color: #938A88; text-decoration: underline;}


/* Ä«Å×°í¸® */
.category_tt {font-size: 8pt;}


/* Á¤·Ä */
.td_align {line-height: 150%; text-align: justify; }


/* °Ô½ÃÆÇ °ü·Ã */
.page_tt {font-size: 8pt;}
.gr_date_tt {font-size: 8pt; font-weight:bold;}
.re_tt {font-size: 8pt; color:#F45752;}
.list_t1 {background:url(../images/program/t_bg.gif); background-position: left top;}
.list_t2 {background:url(../images/program/t_bg2.gif); background-position: left top; background-repeat:repeat-x;}
.list_t3 {background:url(../images/program/t_bg.gif); background-position: right top;}
.write_t1 {background:url(../images/program/t_bg3.gif); background-position: left top;}
.write_t2 {background:url(../images/program/t_bg4.gif); background-position: left top; background-repeat:repeat-x;}
.write_t3 {background:url(../images/program/t_bg3.gif); background-position: right top;}


/* ÀÌ¹ÌÁö º¸´õ ¹× ¸¶¿ì½º ¿À¹ö½Ã ÀÌ¹ÌÁö º¸´õ */
.img_border img {border:1px solid; border-color:#BBBBBB;}
.img_border:hover img {border: 1px #FF3333;}
.gr_border {border:1px solid; border-color:#BBBBBB;}


/* TD º¸´õ */
.td_border {border:1px solid; border-color:#E0E0E0; padding-top:0px; padding-left:0px; padding-right:0px; padding-bottom:0px; }
